.Pre_BuildurRing {
  padding: 0 60px;
}
@media (max-width: 767px) {
  .Pre_BuildurRing {
    padding: 0 10px;
  }
}
.Pre_BuildurRing .iteminner {
  height: 45vh !important;
}
@media (max-width: 540px) {
  .Pre_BuildurRing .iteminner {
    height: auto !important;
  }
}
.Pre_BuildurRing h2 {
  padding: 0px !important;
}

.glow-on-hover {
  color: #000 !important;
  text-transform: uppercase;
  padding: 10px 10px !important;
}

.shopproductmetal {
  padding: 0px;
  width: 90%;
  margin: 0 auto;
}
@media (max-width: 640px) {
  .shopproductmetal {
    padding: 10px !important;
  }
  .shopproductmetal h2 {
    font-size: 38px;
  }
}

.Pre_BuildurRing.appointment_sec {
  background-image: none !important;
  align-items: center;
}
@media (max-width: 992px) {
  .Pre_BuildurRing.appointment_sec {
    grid-template-columns: 1fr;
  }
}
.Pre_BuildurRing.appointment_sec .section2block {
  display: block;
  width: 80%;
  margin: 0 auto;
}
@media (max-width: 992px) {
  .Pre_BuildurRing.appointment_sec .section2block {
    width: 100%;
  }
  .Pre_BuildurRing.appointment_sec .section2block h2 {
    font-size: 28px;
  }
}
.Pre_BuildurRing.appointment_sec .section2block .imageinner {
  background-image: url(/images/appointment.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  display: block;
  height: 500px;
}
@media (max-width: 1024px) {
  .Pre_BuildurRing.appointment_sec .designring-item5 {
    margin-left: 0px;
    padding-left: 0px;
  }
}
.Pre_BuildurRing.appointment_sec .imageinner:hover {
  transform: none;
}

.btn-desiner a {
  display: block;
  font-family: VerlagBold, Arial, Verdana, sans-serif;
  font-size: 22px;
  color: #ffffff;
  text-align: center;
  transition: 0.2s ease-in-out;
  border: 2px solid transparent;
  text-decoration: none;
  border: 1px solid #d2b595;
  background-color: #d2b595;
  max-width: 245px;
  width: 100%;
  padding: 12px 5px;
  margin: 20px auto;
  position: relative;
}
.btn-desiner a:hover {
  background-color: transparent !important;
  color: #d2b595 !important;
}

.flex-section {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
}
@media (max-width: 767px) {
  .flex-section {
    flex-wrap: wrap;
  }
}

.width-48 {
  width: 48%;
}
@media (max-width: 767px) {
  .width-48 {
    width: 100%;
  }
}

.appointment-wrapper {
  padding: 40px 0;
}
@media (max-width: 540px) {
  .appointment-wrapper {
    padding: 20px 0;
  }
}
.appointment-wrapper .image {
  background-image: url(/images/appointment.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: block;
  height: 400px;
}
@media (max-width: 767px) {
  .appointment-wrapper .image {
    height: 300px;
  }
}
.appointment-wrapper .content {
  padding: 40px 60px;
}
@media (max-width: 767px) {
  .appointment-wrapper .content {
    padding: 10px;
  }
}
.appointment-wrapper .content h2 {
  padding: 10px 0;
}
.appointment-wrapper .content p {
  font-size: 16px;
  letter-spacing: 1px;
  margin-bottom: 48px !important;
}
@media (max-width: 540px) {
  .appointment-wrapper .content p {
    margin-bottom: 20px !important;
  }
}
.appointment-wrapper .btn-desiner a {
  margin: 10px 0 !important;
}
@media (max-width: 767px) {
  .appointment-wrapper .btn-desiner a {
    margin: auto !important;
  }
}

.appointment.loose-diamond .appointment-wrapper .image {
  background-image: url(/images_new/appointment-loose-diamond.png);
}

@media (max-width: 540px) {
  .faq_sec h2 {
    font-size: 26px;
    margin-bottom: 0px;
  }
}
.faq_sec .accordion.faq_accordion .accordion-heading {
  text-transform: capitalize;
}
@media (max-width: 540px) {
  .faq_sec .accordion.faq_accordion .accordion-heading {
    font-size: 16px;
  }
}

.trust_badges {
  width: 80%;
  margin: 0 auto;
  padding: 80px 0;
}
@media (max-width: 1024px) {
  .trust_badges {
    width: 100%;
  }
}

.badges-wrap img {
  max-width: 100px;
  width: 100%;
}
@media (max-width: 1024px) {
  .badges-wrap {
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }
  .badges-wrap img {
    max-width: 80px;
    width: 100%;
  }
}
@media (max-width: 540px) {
  .badges-wrap {
    gap: 10px;
  }
}

.mount-metal {
  width: 60%;
  margin: 0 auto;
  padding: 40px 10px;
}
.mount-metal .metal-wrap .metal-option {
  text-align: center;
}
@media (max-width: 767px) {
  .mount-metal .metal-wrap .metal-option {
    flex-wrap: wrap;
    justify-content: center;
  }
  .mount-metal .metal-wrap .metal-option p {
    font-size: 12px;
  }
}
.mount-metal .metal-wrap .metal-option img {
  max-width: 50px;
  width: 100%;
}
.mount-metal .metal-wrap .metal-option p {
  text-transform: uppercase;
}
